# term.open

Shows a terminal emulator

Usage

    term.open [-m]

Description
Opens a new terminal window (If the service is available). if the -m switch is present, the created terminal as a MDI window, otherwise it is a static window. This command is exported by the "term" module. Note: At the time that this module was written, the KDE terminal emulator module was quite unstable; no extensive testings have been made on this.
Switches

-m | --mdi
creates terminal as a MDI window

Syntax Specification

    term.open [-m]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013